# GimpUi.prop_boolean_radio_frame_new

    function prop_boolean_radio_frame_new(config: GObject.Object, property_name: String, title: String, true_text: String, false_text: String): Gtk.Widget {
        // Gjs wrapper for gimp_prop_boolean_radio_frame_new()
    }

Creates a pair of radio buttons which function to set and display the specified boolean property. If title is null, the property_name's nick will be used as label of the returned frame.

Since 2.4

config

  Object to which property is attached.

property_name

  Name of boolean property controlled by the radio buttons.

title

  Label for the frame.

true_text

  Label for the button corresponding to true.

false_text

  Label for the button corresponding to false.

Returns

  A GimpUi.Frame containing the radio buttons.